.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-411751fc-43f4-d365-911e-ef411b4a49ee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-411751fc-43f4-d365-911e-ef411b4a49ee) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f7ff8deb-3b1c-840b-af01-7859c153d5e2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f7ff8deb-3b1c-840b-af01-7859c153d5e2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ba7b1a18-cb8a-a120-cbaa-1cf92dfea2a8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ba7b1a18-cb8a-a120-cbaa-1cf92dfea2a8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e661e6c4-4c24-1506-b3e7-3078d5d061da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e661e6c4-4c24-1506-b3e7-3078d5d061da) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-53dc2fb5-a4ec-2564-051a-9fb83c874057 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-53dc2fb5-a4ec-2564-051a-9fb83c874057) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-61bda0d8-f384-93f5-0e19-7391b3d20681 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-61bda0d8-f384-93f5-0e19-7391b3d20681) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-13d46dee-b31f-2ce2-b9d3-23c9d504a3ae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-13d46dee-b31f-2ce2-b9d3-23c9d504a3ae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1a95cc69-c640-b510-2791-8049561ac8e5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1a95cc69-c640-b510-2791-8049561ac8e5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-928610fa-8e13-7683-2acf-320b093b99bc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-928610fa-8e13-7683-2acf-320b093b99bc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-69fdff31-c624-c32f-0f03-e6c5b4c73013 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-69fdff31-c624-c32f-0f03-e6c5b4c73013) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ec37a524-fb14-e4f8-e908-94742c0bfdd2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec37a524-fb14-e4f8-e908-94742c0bfdd2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-82a07465-4fc4-9ead-c834-5389ec797df5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-82a07465-4fc4-9ead-c834-5389ec797df5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-da864e64-9d36-77a3-7043-803b0de133b5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-da864e64-9d36-77a3-7043-803b0de133b5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
